<?php
/* ====================
[BEGIN_COT_EXT]
Hooks=moderation.page.mnotfind
[END_COT_EXT]
==================== */

defined('COT_CODE') or die('Wrong URL');

if(in_array('page', $moderauth)) {
  require_once cot_incfile('page', 'module');

  $pagesqueued = $db->query("SELECT COUNT(*) FROM $db_pages WHERE page_state='1'");
  $pagesqueued = $pagesqueued->fetchColumn();
  $t->assign(array(
  	'ADMIN_HOME_PAGE_URL' => cot_url('moderation', 'm=page'),
  	'ADMIN_HOME_PAGE_PAGESQUEUED' => $pagesqueued
  ));

  $t->parse('MAIN.LINE_PAGE');
}